cURL
curl --request POST \ --url https://api.allium.so/api/v1/developer/prices/stats \ --header 'Content-Type: application/json' \ --header 'X-API-KEY: <api-key>' \ --data ' [ { "token_address": "0xA0b86991c6218b36c1d19D4a2e9Eb0cE3606eB48", "chain": "ethereum" }, { "token_address": "EPjFWdd5AufqSSqeM2qN1xzybapC8G4wEGGkZwyTDt1v", "chain": "solana" } ] '
{ "items": [ { "mint": "<string>", "chain": "<string>", "timestamp": "2023-11-07T05:31:56Z", "latest_price": 123, "low_24h": 123, "high_24h": 123, "low_1h": 123, "high_1h": 123, "percent_change_24h": 123, "percent_change_1h": 123, "decimals": 123 } ], "cursor": "<string>", "message": "<string>" }
Get tokens price stats like volume, high and low, price and volume change.
1 - 200
Token contract address
Lowercase chain name
Successful Response
Response items
Show child attributes
Pagination cursor for next page
Informational message (e.g. partial results)
Was this page helpful?